Page MenuHomePhabricator

Suggested link list on the link inspector is misplaced when scrolling the page
Closed, ResolvedPublic

Description

The suggested links that are shown when adding a link from the link inspector seem to have an absolute positioning that breaks when the page is scrolled.

Event Timeline

Pginer-WMF raised the priority of this task from to Needs Triage.
Pginer-WMF updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 22 2015, 3:30 PM
Arrbee set Security to None.
Amire80 triaged this task as High priority.Jul 23 2015, 5:53 PM
Amire80 lowered the priority of this task from High to Normal.Aug 5 2015, 8:05 AM
Amire80 moved this task from CX6 to CX7 on the ContentTranslation board.Oct 7 2015, 9:37 AM
Amire80 moved this task from CX7 to Bugs on the ContentTranslation board.Oct 18 2015, 12:20 PM
Arrbee renamed this task from Suggested link list on the link inspector is misplaced when scrolling the page to [triage]Suggested link list on the link inspector is misplaced when scrolling the page.Jun 25 2018, 1:45 PM
Arrbee moved this task from Bugs to Check & Move on the ContentTranslation board.
Arrbee renamed this task from [triage]Suggested link list on the link inspector is misplaced when scrolling the page to Suggested link list on the link inspector is misplaced when scrolling the page.Jun 25 2018, 2:15 PM
Arrbee assigned this task to Etonkovidova.
Nikerabbit closed this task as Resolved.Jun 25 2018, 2:17 PM
Nikerabbit added a subscriber: Nikerabbit.

This issue is not present in CX2 in my testing.